@CHARSET "ISO-8859-1";

/* Default Presets */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
	{
	display: block;
}

body {
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #777;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em {
	color: #333333;
	font-style: italic;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
}

input[type="checkbox"],input[type="radio"] {
	vertical-align: middle;
}

p {
	line-height: 20px;
	margin: 0 0 20px;
}

a {
	color: #3faedb;
	text-decoration: none;
	cursor: pointer;
	transition: all ease-in-out 0.3s;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #000;
}

.more {
	display: inline-block;
	*display: inline;
	vertical-align: top;
	*zoom: 1;
	padding: 10px 20px;
	border: 1px solid #3eafdb;
	text-decoration: none;
	color: #3eafdb;
	margin: 15px 0 0;
}

.more:hover {
	background: #3eafdb;
	color: #fff;
	text-decoration: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

body * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(js/boxsizing.htc);
	/* IE7 doesn't supports Box sizing property, this should be under box-sizing */
}

/* Background colors */
.grey {
	background: #f8f8f8;
}

/* Form Elements styles */
label {
	font-weight: bold;
}

.form-label {
	padding-top: 8px;
}

input[type="text"],input[type="password"],textarea,select {
	background-color: #f5f5f5;
	border: 1px solid #eaeaea;
	border-radius: 4px;
	color: #555;
	font-family: 'Open Sans', arial;
	font-size: 14px;
	padding: 7px 10px;
	transition: all ease-in-out 0.3s;
	width: 100%;
}

input[type="text"]:hover,input[type="password"]:hover,textarea:hover,select:hover
	{
	border-color: #ccc;
}

input[type="text"]:focus,input[type="password"]:focus,textarea:focus,select:focus
	{
	border-color: #666;
	box-shadow: 0 0 3px #f5f5f5;
	background: #fff;
}

input[type="submit"],input[type="reset"],button {
	border: medium none;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	overflow: visible;
	padding: 10px 20px;
	transition: all 0.3s ease-in-out 0s;
}

input[type="submit"]:hover,input[type="reset"]:hover,button:hover {
	
}

/* Heading styles */
h1 {
	border-bottom: 1px solid #dbdbdb;
	color: #555;
	padding-bottom: 10px;
	font-size: normal;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 34px;
	position: relative;
	width: 80%;
	margin: 0 auto 35px;
	text-align: center;
}

h1:after {
	background: url(../images/sprites.png) 50px -77px no-repeat #fff;
	display: block;
	margin-left: -62px;
	content: "";
	width: 125px;
	height: 15px;
	position: absolute;
	left: 50%;
	bottom: -12px;
}

h1 span {
	color: #3faedb;
}

h2 {
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

h3 {
	color: #30353b;
	font-size: normal;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 10px;
}

h4 {
	font-size: 15px;
	line-height: 18px;
	color: #000;
	text-transform: uppercase;
	margin: 0 0 10px;
	position: relative;
}

h4 a {
	position: absolute;
	right: 0;
	top: 2px;
	font-size: 12px;
}

/* Icons Styling */
i.icon {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: url(../images/sprites.png) 100px 100px no-repeat;
	vertical-align: middle;
	width: 16px;
	height: 16px;
}

i.announce {
	background-position: 0 0;
	width: 72px;
	height: 72px;
}

i.new_services {
	background-position: -73px 0;
	width: 72px;
	height: 72px;
}

i.freq_services {
	background-position: -145px 0;
	width: 72px;
	height: 72px;
}

i.faqs {
	background-position: -145px 0;
}

/* --  Homepage Stylings --  */
.wrapper {
	
}

.container {
	margin: 0 auto;
	width: 1060px;
}

.header {
	background: url(../images/header-bg.jpg) center center no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-khtml-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
}

.header .top {
	background: rgba(255, 255, 255, 0.35);
	height: 41px;
	border-bottom: 1px solid #eaeae6;
	border-top: 3px solid #3faedb;
}

ul.top_links {
	text-align: right;
	font-size: 0;
}

ul.top_links li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	margin: 0 0 0 3px;
}

ul.top_links li:first-child {
	margin-top: 0;
}

ul.top_links li.fonts {
	margin-right: 15px;
	margin-top: 8px;
}

ul.top_links li a {
	font-size: 13px;
	color: #777777;
}

ul.top_links li a:hover {
	text-decoration: none;
}

ul.top_links li a.language span {
	color: #030303;
}

ul.top_links li a.language img {
	vertical-align: middle;
	margin-left: 5px;
}

.bttn,ul.top_links li a.bttn {
	background: #3faedb;
	padding: 10px;
	color: #fff;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
}

ul.top_links li.fonts a {
	background: #fff;
	border: 1px solid #bbbbbb;
	padding: 1px 5px;
	margin-left: 5px;
}

.bttn:hover,ul.top_links li a.bttn:hover {
	background: #0783b4;
}

.button-grey {
	background: #d8d8d8;
	color: #494949;
	padding: 0 15px;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	transition: all ease-in-out 0.3s;
}

.button-grey:hover {
	background: #46820c;
	color: #fff;
	text-decoration: none;
}

.logo {
	float: left;
	width: 401px;
	height: 82px;
	margin: 35px 0;
}

.logo a img {
	margin-right: 5px;
	vertical-align: middle;
	*vertical-align: top;
}

.logo a {
	font-size: 40px;
	color: #666666;
	line-height: 36px;
	text-decoration: none;
}

.logo a:hover {
	text-decoration: none;
}

.logo a>span {
	display: inline-block;
	vertical-align: middle;
	*display: inline;
	*zoom: 1;
	*vertical-align: bottom;
}

.splus {
	float: right;
	text-align: right;
	margin-top: 30px;
}

.main_header {
	
}

/* Navigation Stylings */
.navigation {
	box-shadow: 0 4px 0 rgba(0, 0, 0, 0.2);
	border-top: 4px solid rgba(0, 0, 0, 0.05);
	background: #fff;
	overflow: hidden;
	position: relative;
	z-index: 15;
}

ul.menu {
	font-size: 0;
	float: left;
}

ul.menu>li {
	display: inline-block;
	*display: inline;
	vertical-align: top;
	*zoom: 1;
	margin-right: 1px;
}

ul.menu>li>a {
	display: block;
	font-size: 14px;
	padding: 0 15px;
	line-height: 60px;
	line-height: 60px;
	color: #777777;
	text-align: center;
	text-transform: uppercase;
	transition: all ease-in-out 0.3s;
}

ul.menu>li>a:hover,ul.menu>li>a.active {
	background: #3faedb;
	color: #fff;
	text-decoration: none;
}

.search_panel {
	float: right;
	font-size: 0;
	margin: 10px 10px 0 0;
	width: 210px;
}

.search_panel input[type="text"] {
	background: url(../images/search-icon.png) 10px center no-repeat #f6f5f5;
	padding: 10px 10px 10px 42px;
	border-radius: 4px 0 0 4px;
	font-size: 13px;
	font-style: italic;
	color: #666;
	width: 255px;
}

.search_panel input[type="submit"] {
	background: #3faedb;
	border: none;
	border-radius: 0 4px 4px 0;
	font-size: 15px;
	color: #fff;
	padding: 10px;
	vertical-align: top;
}

.search_panel input[type="submit"]:before {
	background: #3faedb;
	width: 20px;
	height: 20px;
	content: "";
}

.search_panel .select {
	
}

/*counter styles*/
@font-face {
	font-family: 'digitalfonts';
	src: url('DS-DIGIB.TTF') format('truetype'), url('DS-DIGIB.TTF.eot')
		format('embedded-opentype');
}

.banner .info {
	background-size: 100%;
	padding-top: 80px;
	margin-right: 490px;
}

.info2 {
	background-size: 100%;
	padding-top: 80px;
	margin-right: 800px;
}

.banner .graphics {
	/*margin-left:53.77358490566038%;*/
	width: 490px;
	float: right;
}

.graphics2 {
	margin-left: 1%;
	width: 770px;
	float: right;
}

ul.list {
	margin: 20px 0;
}

ul.list li {
	padding: 5px 0 5px 20px;
	font-size: 16px;
	color: #fff;
	text-align: center;
}

ul.list li img.bullet {
	margin-right: 10px;
	vertical-align: baseline;
	display: inline;
}

ul.list li.action {
	margin-top: 15px;
}

.banner .counter {
	text-align: center;
}

.counter label {
	display: block;
	color: #fff;
	font-size: 20px;
	line-height: 22px;
	padding: 3px 0;
}

.titles_appl {
	font-size: 17px !important;
	color: #fff;
	margin-left: 55px;
	float: left;
}

.counter .countbg {
	background: url(../images/countbg.png) left top repeat-x transparent;
	padding: 10px 15px;
	margin: 0 15% 10px;
}

.counter .graphcountbg {
	margin: 0 39% 10px !important;
}

.serv-digit-con,.app-digit-con {
	height: 45px;
	overflow: hidden;
	display: inline-block;
}

.serv-digit-con span,.app-digit-con span {
	font-family: 'digitalfonts', 'digitalfonts_ie', Arial, Helvetica,
		sans-serif;
	width: 30px;
	display: block;
	text-align: center;
	font-size: 50px;
	line-height: 45px;
	color: #ffd200;
	position: relative;
	top: 0;
}

.comma {
	color: #ffd200;
	font-size: 40px;
}

.high_charts {
	border: 1px dashed #6c8b83;
	padding: 2px;
	margin-top: 70px;
	position: relative;
	z-index: 5;
}

.high_charts2 {
	border: 0px dashed #6c8b83;
	padding: 2px;
	margin-top: 0px;
	position: relative;
	z-index: 5;
}

.inner_container {
	width: 100%;
	height: 100%;
}

.inner_container2 {
	width: 127%;
	height: 100%;
}

.high_charts:after {
	background: url(../images/sprites.png) left -112px no-repeat transparent;
	display: block;
	content: "";
	height: 55px;
	width: 100%;
	position: absolute;
	bottom: -33px;
	z-index: -1;
}

.high_charts .highcharts-title,.high_charts .highcharts-button {
	display: none;
}

.highcharts-container {
	width: 100% !important;
}

.highcharts-container>svg {
	position: relative;
	/* top:-30px; */
	height: 350px !important;
	width: 100% !important;
	background: #fff;
}

.highcharts-container rect:hover {
	fill: white !important;
}

.highcharts-container>svg {
	position: relative;
	/* top:-30px; */
	height: 350px !important;
	width: 100% !important;
	background: #fff;
}
/* Home Body Content */
.body-content .container {
	
}

.announcements {
	background: #f7f7f7;
	overflow: hidden;
}

.features {
	background: #f7f7f7;
	padding: 50px 0 25px;
	position: relative;
}

.features .title {
	background: url(../images/title-bg.png) center top no-repeat;
	position: absolute;
	left: 50%;
	top: -20px;
	margin-left: -80px;
	width: 165px;
	height: 38px;
	line-height: 38px;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	text-align: center;
}

.features .block {
	float: left;
	width: 33.333%;
	padding: 10px 15px 0 85px;
	position: relative;
}

.features .block i.icon {
	position: absolute;
	left: 0;
	top: 0;
}

.section {
	padding: 35px 0;
}

.section>.container>p {
	margin-left: 35px;
	margin-right: 35px;
}

.about .container>h1,.ourservices .container>h1,.citizens_services .container>h1,.about .container>p,.ourservices .container>p,.citizens_services .container>p
	{
	text-align: center;
}

.newly_launched {
	background: url(../images/services-bg.jpg) right top no-repeat #79b926;
	float: left;
	width: 50%;
	height: 282px;
	padding: 20px 25px;
}

.citizens_info {
	background: url(../images/indian-citizens.jpg) left top no-repeat
		#3eb7e4;
	float: right;
	padding: 20px 25px;
	width: 50%;
	height: 282px;
}

.citizens_news *,.citizens_news ul.listing li a,.citizens_news ul.listing li a:hover,.sp_policies ul.listing li a,.sp_policies ul.listing li a:hover,.sp_policies *
	{
	color: #fff;
	text-align: left;
}

.citizens_news ul.listing li a,.citizens_news ul.listing li a:hover,.sp_policies ul.listing li a,.sp_policies ul.listing li a:hover
	{
	background: url(../images/bulletw.png) left 12px no-repeat;
}

.citizens_news .more {
	border-color: #fff;
	color: #fff;
}

.citizens_news .more:hover {
	background: #fff;
	color: #3eafdb;
}

.ourservices {
	background: url(../images/blocks-pattern.jpg) left top repeat #f6f6f6;
	overflow: hidden; /*arrows*/
}

.ourservices h1:after {
	background-color: #f5f5f5;
}

ul.listing {
	margin-top: 10px;
}

ul.listing li a {
	font-size: 13px;
	color: #777777;
	display: block;
	text-decoration: none;
	background: url(../images/bullet.png) left 12px no-repeat;
	padding: 5px 0 5px 10px;
}

ul.listing li a:hover {
	background: url(../images/bullet-hover.png) left 12px no-repeat;
	color: #3faedb;
}

.rightpanel {
	background: #fff;
	box-shadow: -3px 0 2px #e0e0e0;
	width: 23%;
	float: right;
	padding: 15px 15px 40px;
}

.services ul {
	overflow: hidden;
}

.services ul li {
	float: left;
	width: 23.58490566037736%;
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	text-align: center;
}

.services ul li:first-child {
	
}

.services ul li img {
	display: block;
}

.services ul li .content {
	border: 1px dashed #dbdbdb;
	border-top: none;
	padding: 20px;
}

.services ul li p {
	margin: 0;
}

.reports_faq h4 {
	margin-bottom: 20px;
}

.faqs {
	width: 66.9811320754717%;
	padding-right: 20px;
	float: left;
}

.reports {
	margin-left: 66.9811320754717%;
}

.reports .figure {
	
}

.sp_policies {
	background: url(../images/sp_policies.jpg) -30px center no-repeat
		#dda726;
	padding: 20px 10px 20px 245px;
	margin: 10px 0 0;
}

.sp_policies ul.listing {
	font-size: 0;
}

.sp_policies ul.listing li {
	width: 50%;
	padding-right: 10px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
}

/* make keyframes that tell the start state and the end state of our object */
@
-webkit-keyframes fadeIn { 0% {
	opacity: 0;
	left: -100%;
}

100%
{
opacity
:
1;
 
left
:
0;
 
}
}
@
-moz-keyframes fadeIn { 0% {
	opacity: 0;
	left: -100%;
}

100%
{
opacity
:
1;
 
left
:
0;
 
}
}
@
keyframes fadeIn {from { opacity:0;
	left: -100%;
}

to {
	opacity: 1;
	left: 0;
}

}
.fade-in {
	opacity: 0; /* make things invisible upon start */
	-webkit-animation: fadeIn ease-in 1;
	/* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation: fadeIn ease-in 1;
	animation: fadeIn ease-in 1;
	-webkit-animation-fill-mode: forwards;
	/* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	position: relative;
}

.fade-in.one {
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}

.fade-in.two {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	animation-delay: 1.2s;
}

.fade-in.three {
	-webkit-animation-delay: 1.6s;
	-moz-animation-delay: 1.6s;
	animation-delay: 1.6s;
}

.govt_logos {
	float: left;
	width: 50%;
}

.govt_logos ul li {
	display: inline;
	margin-left: 10px;
}

.govt_logos ul li:first-child {
	margin-left: 0;
}

.govt_logos p {
	color: #4a5c62;
	text-align: right;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.list_items h4 {
	background: #3faedb;
	color: #fff;
	padding: 10px 40px 12px 12px;
	line-height: 16px;
	margin-bottom: 10px;
	position: relative
}

.list_items h4 i.icon {
	position: absolute;
	right: 10px;
	top: 13px;
}

.list_items ul.listing li a {
	padding: 3px 0 3px 10px;
	background-position: left 10px;
}

.list_items>a {
	margin-left: 10px;
	color: #000;
	font-size: 12px;
}

/* Footer Stylings */
.footer {
	background: url(../images/footer-bg.jpg) left top repeat #b6c7ce;
	border-top: 5px solid #a4b8bf;
	overflow: hidden;
	padding: 25px 0;
}

.footer a {
	color: #000;
}

.nic_info {
	float: left;
	text-align: left;
	width: 50%;
	padding-right: 15px;
}

.nic_info  p {
	color: #4a5c62;
	font-size: 12px;
	margin: 0;
}

ul.flinks li {
	display: inline-block;
	*display: inline;
	vertical-align: top;
	*zoom: 1;
	margin: 0 20px 15px 0;
}

ul.flinks li a {
	text-transform: uppercase;
}

.copyright {
	background: #72a287;
	padding: 10px;
	color: #2c4b39;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
}

/* Inner page styles */
.body-content.inner .container {
	background: #fff;
	border-radius: 0 0 6px 6px;
	padding: 30px 10px 20px;
	margin-bottom: 20px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

/* columns styles */
.row {
	overflow: hidden;
	padding: 10px 0;
}

.row [class^="col-"] {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
}

.col-1 {
	width: 8.33333%;
}

.col-2 {
	width: 16.6667%;
}

.col-3 {
	width: 25%;
}

.col-4 {
	width: 33.3333%;
}

.col-5 {
	width: 41.6667%;
}

.col-6 {
	width: 50%;
}

.col-7 {
	width: 58.3333%;
}

.col-8 {
	width: 66.6667%;
}

.col-9 {
	width: 75%;
}

.col-10 {
	width: 83.3333%;
}

.col-11 {
	width: 91.6667%;
}

.col-12 {
	width: 100%;
}

/* Responsive Styles */
@media only screen and (max-width: 1070px) {
	.wrapper {
		width: auto;
		margin: 0 auto;
	}
	.mx {
		max-width: 100%;
		width: 100%;
	}
	.banner.flexslider .slides>li .container {
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	.banner .info {
		margin-right: 450px;
	}
	.banner .graphics {
		width: 450px;
	}
	.maintain_documents .graphics {
		margin-top: 20px;
	}
	.track_applications .graphics {
		margin-top: 25px;
	}
	.container {
		padding: 0 10px;
		width: auto;
	}
	.navigation .container {
		padding: 0;
	}
	.announcements .container {
		padding: 0;
	}
	.bx-wrapper .bx-controls-direction .bx-prev {
		left: -20px;
	}
	.bx-wrapper .bx-controls-direction .bx-next {
		right: -20px;
	}
}

@media only screen and (max-width: 959px) {
	.banner .info {
		margin-right: 400px;
		padding-top: 45px;
	}
	.banner .graphics {
		width: 400px;
	}
	.high_charts {
		margin-top: 40px;
	}
	.banner.flexslider .slides>li {
		height: 380px;
	}
}

@media only screen and (max-width: 820px) {
	.navigation {
		overflow: inherit;
		height: 50px;
	}
	.search_panel {
		float: none;
		position: absolute;
		right: 10px;
		top: 7px;
		margin: 0;
	}
	.ourservices {
		
	}
	.nic_info {
		float: none;
		padding-right: 0;
		text-align: center;
		width: auto;
	}
	.govt_logos {
		float: none;
		text-align: center;
		width: auto;
		margin-top: 15px;
	}
	.govt_logos p {
		text-align: inherit;
	}
}

@media only screen and (max-width: 768px) {
	.banner .info {
		margin: 0 auto;
		float: none;
		width: 80%;
	}
	.banner .graphics {
		display: none;
	}
}

@media only screen and (max-width: 700px) {
	.high_charts {
		display: none;
	}
	.banner.flexslider .slides>li .container {
		position: static;
	}
	.banner.flexslider .slides>li {
		height: auto;
	}
}

@media only screen and (max-width: 600px) {
	.banner.flexslider .slides>li.counts {
		background: #065c54;
	}
	.banner.flexslider .slides>li.register_manage {
		background: #587b04;
	}
	.banner.flexslider .slides>li.maintain_documents {
		background: #984e10;
	}
	.banner.flexslider .slides>li.avail_Services {
		background: #005974;
	}
	.banner.flexslider .slides>li.track_applications {
		background: #78060d;
	}
	.ticker-wrapper .ticker-title {
		background-position: center center;
	}
	.ticker-wrapper .ticker-title>span {
		display: none;
	}
	.newly_launched,.citizens_info {
		width: auto;
		float: none;
	}
	.faqs {
		float: none;
		padding-right: 0;
		width: auto;
	}
	.reports {
		margin: 20px 0 0;
	}
	.section>.container>p {
		margin-left: 0;
		margin-right: 0;
	}
}

@media only screen and (max-width: 500px) {
	ul.top_links li.fonts,ul.top_links li a.bttn>img {
		display: none;
	}
	.banner .info {
		width: 90%;
	}
	.banner .info2 {
		width: 90%;
	}
	.graph_counter_application2 {
		margin-left: 160px !important;
	}
	.graph_counter_application22 {
		margin-left: 150px;
	}
	.splus {
		display: none;
	}
	.logo {
		float: none;
		width: auto;
		height: auto;
		text-align: center;
	}
	.sp_policies {
		background-image: none;
		padding-left: 20px;
	}
	.govt_logos ul li {
		margin: 5px 0;
		display: block;
	}
	h4 a {
		position: static;
		display: inline-block;
		margin-top: 5px;
	}
	ul.top_links li a {
		font-size: 11px;
	}
	.inner_container2 {
		display: none;
	}
	.titles_appl {
		font-size: 8px !important;
		/* 07092017 -priyanka */
		
		margin-left: 0px;
	    text-align: left;
	    display: block;
	    padding: 10px 0px;
	    
	    /* 07092017 -priyanka*/
	}
	.counterlabel {
	    font-size: 14px !important;
	    line-height: 17px !important;
	}
	.graph_counter_application2 {
		font-size: 16px;
	}
	.graph_counter_application22 {
		font-size: 16px;
	}
	#show_pie_chart_info_more {
		display: none;
	}
	#nationalcount_count_details {
		max-width: 100% !important;
		height: 100%;
		float: left;
	}
	.serv-digit-con span,.app-digit-con span {
		font-size: 25px !important;
		
	}
	.counter .countbg {
       margin: 0 10% 10px;
    padding: 10px 0px;
   
}
.comma {

    font-size: 25px;
}

 .graph_counter_application22 {
 
    margin-left: 225px;
}
.counterlabel {
    font-size: 10px !important;
    line-height: 10px !important;
   
}
#prevday_count_details {
		max-width: 100% !important;
		height: 100%;
		float: left;
	}


}

@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) and (orientation : landscape) {
	.titles_appl {
		font-size: 13px !important;
		margin-bottom: 8px;
	}
	.graph_counter_application2 {
		font-size: 16px;
	}
	.graph_counter_application22 {
		font-size: 16px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) and (orientation : portrait) {
	.inner_container2 {
		display: none;
	}
}

.graph_counter_application2 {
	float: left;
	margin-left: 249px;
}

.graph_counter_application22 {
	float: left;
	margin-left: 380px;
}

.info2 {
	margin-right: 1px;
}

}
}
@media only screen and (max-width: 960px) {
	.inner_container2 {
		display: none;
	}
}

@media only screen and (max-width: 1300px) {
	.flexslider .slides>li .container2 {
		width: 102%;
	}
	.prev_graph_count {
		margin-right: -198px !important;
		 margin-top: -33%; /* 07092017 - priyanka */
	}
}

.leftmargin {
	margin-left: 100px;
	margin-right: 5px !important;
}

.leftmargin2 {
	margin-right: 5px !important;
	padding-top: 68px !important;
}

.btnnational {
	margin-left: 44% !important;
}

.counterlabel {
	font-size: 17px;
	line-height: 10px;
	padding: 2px 0;
}

.btnprev {
	margin-top: 10px !important;
}

@media only screen and (min-width: 1440px) {
	.prev_graph_count {
		margin-right: -225px !important;
	}
	.btnnational {
		margin: 27px 0px 27px 410px !important;
	}
	.btnprev {
		margin: 10px 0px 27px 150px !important;
	}
}

@media only screen and (min-width: 1600px) {
	.graph_counter_application22 {
		float: left !important;
		margin-left: 340px !important;
	}
	.natleftmargin {
		margin-left: 270px !important;
		margin-right: 5px !important;
	}
	.btnnational {
		margin: 27px 0px 27px 410px !important;
	}
	.btnprev {
		margin: 10px 0px 27px 150px !important;
	}
	.leftmargin {
		margin-left: 10px;
	}
	.prev_graph_count {
		margin-right: -300px !important;
	}
	.paddingprevcount {
		padding-left: 125px;
	}
}

.prev_graph_count {
	min-width: 75%;
	height: 100%;
	float: right;
	margin-right: -220px;
	display: none;
}

.nationalcount_count_details {
	max-width: 40% !important;
	height: 100%;
	float: left;
}

.button2 {
	background-color: transparent;
	border: 1px solid #fff;
	color: #ffffff;
	/* padding: 15px 32px; */
	text-align: center;
	text-decoration: none;
	/* display: inline-block; */
	font-size: 14px;
	margin: 27px 160px;
	cursor: pointer;
	border-radius: 0px;
}

.button2:hover {
	background-color: #dda726;
}

.btn-group-chart button {
	background-color: #4CAF50; /* Green background */
	border: 1px solid green; /* Green border */
	color: white; /* White text */
	padding: 10px 24px; /* Some padding */
	cursor: pointer; /* Pointer/hand icon */
	float: left; /* Float the buttons side by side */
}

/* Clear floats (clearfix hack) */
.btn-group-chart:after {
	content: "";
	clear: both;
	display: table;
}

.btn-group-chart button:not (:last-child ) {
	border-right: none; /* Prevent double borders */
}

/* Add a background color on hover */
.btn-group-chart button:hover {
	background-color: #3e8e41;
}
/* 07092017 - priyanka */
 @media(min-width:501px) and (max-width:769px){
	.graph_counter_application2 {
	    margin-left: 395px;
	}
}

@media (min-width:769px) and (max-width:1025px){
	/* .graph_counter_application2 {
	    right: 200px;
	    position: absolute;
	    margin-left:0px
	} */
	.counter .countbg {
	    margin: 0 0% 10px;
	}	
	.titles_appl {
		margin-left: 0px;
	}
}
/*
@media(min-width:768px){
	.forMobile {
		display:none;
		
	}
} */
/* 07092017 - priyanka */
